/* alm_r80 */

    .alm_r80{
        width: 14cm;
        height: 4.2cm;
    }
	
	.alm_r80 p{
		margin:0;
		display:inline;
	}

    .alm_r80 .infos .icone_almofariz {
		width: 0.40cm;
		height: 0.47cm;
    }
	
	.alm_r80 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_r80 .separador.icon{
       left: 0;
       top: 0;
       width: 0.70cm !important;
    }

    .alm_r80 .rotulo{
        background-image: url("img/alm_r80.png");
    }

    .alm_r80 .qrcode{
        left: 0.60cm;
        width: 1.98cm;
        top: 0.38cm;
        height: 1.98cm;
    }

    .alm_r80 .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_r80 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .alm_r80 .persona{
        width: 3.21cm;
        height: 2.06cm;
        left: 5.89cm;
        top: 2.13cm;
        font-size: 6.5pt;
        margin: 0;
		padding-right:0.15cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
    }

		.alm_r80 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
		
		.alm_r80 .persona .bottom{
			position: absolute;
			top:1.25cm;
		}

			.alm_r80 .persona .bottom .separador{
				margin-bottom:2pt;
				width: 0.22cm;
				background-color: #000000;
				position:initial;
				display:block;
			}
			
			.alm_r80 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
				
				.alm_r80 .persona .bottom .qtdy p{
					font-size: 5pt;
					font-weight: normal;
					margin:0;
					line-height: 4.8pt;
					display: inline;
				}
				
		.alm_r80 .persona .name{
			width: 100%;
			text-align: left;
			position: initial;
			display:inline-block;
		}
		
			.alm_r80 .persona .name p{
				display:inline;
				font-size: 8pt;
				line-height: 6pt;		
			}

		.alm_r80 .persona .desc{
			position: relative;
			margin-top:1pt;
			width: 100%;
			display: block;
		}
		
			.alm_r80 .persona .desc p{
				font-weight: normal;				
				font-size: 5pt;
				line-height: 4.8pt;
				display: inline;
			}

		
		.alm_r80 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.alm_r80 .persona .sub span{
				color:white;
			}

    
	.alm_r80 .infos{
        width: 3.76cm;
        height: 3.63cm;
        left: 281.9pt;
        top: 0.24cm;
        font-size: 4.5pt !important;
        line-height: 4.6pt !important;
		transform-origin: top left;
    }
	
		.alm_r80 .infos .top{
			margin: 0 !important;
		}

			.alm_r80 .infos > .top, 
			.alm_r80 .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.alm_r80 .infos .top .name{
				margin-top: 0.15cm;
				text-transform: uppercase;
			}
			
			.alm_r80 .infos .top .componentes{
				margin-top: 0;
			}
			
			.alm_r80 .infos .top .posologia{
				margin: 0.15cm 0 0 0;
			}

			.alm_r80 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.015cm;
			}

			.alm_r80 .infos .top .regreq span{
			}

			
		.alm_r80 .infos .bottom{
			
		}
			.alm_r80 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.alm_r80 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_r80 .infos .bottom .manval .man{

			}
			
			.alm_r80 .infos .bottom .manval .val{
				left: 38pt;
				position: absolute;
			}

			.alm_r80 .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_r80 .infos .bottom .regreq .req{

			}
			
			.alm_r80 .infos .bottom .regreq .req{
				left: 46pt;
				position: absolute;
			}

			.alm_r80 .infos .bottom .farmresp{
				margin: 0.15cm 0 0 0;
			}

			.alm_r80 .infos .bottom .address{
				text-align: left;
				/* margin-top: 0.1cm; */
			}

			.alm_r80 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_r80 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* alm_r80 fim */



